Prerequisites - Adaptive Plugins - BlueCat Gateway - 1.0

ServiceNow BlueCat DDI Application Configuration Guide

prodname
BlueCat Gateway
version_custom
1.0
  • BlueCat REST API Service v20.5.1 or greater (http://quay.io/bluecat/rest).
  • A service account created in Address Manager. For more information, refer to the BlueCat Gateway Installation Guide.